<?php

		//session_start();

		//$id = $_POST['id'];
//$etat = $_POST['etat'];
		
		/*if( array_key_exists($id, $_SESSION['etat_connexion']) )
		{
			// existe, alors on rafraichi
			$_SESSION['etat_connexion'][$id] = $etat;
		}
		else
		{
			// nouveau, on le rajoute
			$ajout_array = array();
			$ajout_array = array($id=>$etat); 
			$_SESSION['etat_connexion'] = array_merge($_SESSION['etat_connexion'],$ajout_array );
		}
		
		*/
		
		echo "Bien";

		
?>